Dynare 4.5 version to be downloaded

Dear Forum colleagues,
I have a model that need to be run in Dynare 4.5 otherwise it gives errors in the newer Dynare versions. I looked for it but could but find it. Did anyone know how can I get the 4.5 version?
Many thanks for your help

Older windows releases are available here:
http://www.dynare.org/release/windows
If you believe there is a regression in the 4.5.x series, do not hesitate to share the issue with us.

Best,
St├ęphane.

Thank you so much Stephane

I will do it
Best,
Roman